PGAGetStringLength(8)

NAME
PGAGetStringLength - Returns the string length

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetStringLength(ctx)
PGAContext *ctx

LOCATION
pga.c

EXAMPLE
Example:
PGAContext *ctx;
int stringlen;
:
stringlen = PGAGetStringLength(ctx);